    /*

    Siesta 5.3.0
    Copyright(c) 2009-2019 Bryntum AB
    https://bryntum.com/contact
    https://bryntum.com/products/siesta/license

    */
    .test-name-cell .x-grid-cell-inner {
        user-select         : none;
        -o-user-select      : none;
        -ms-user-select     : none;
        -moz-user-select    : -moz-none;
        -webkit-user-select : none;
    }

    .test-name-cell .x-grid-cell-inner {
        cursor : pointer;
    }